Subject: Re: [PATCH 6/8] ptrace: arch_ptrace -ENOSYS return

From: Christoph Hellwig <[email-masked]>
Date: Fri, 21 Mar 2008 10:07:08 -0400

On Fri, Mar 21, 2008 at 02:50:01PM +0100, Thomas Gleixner wrote:
> What about adding a CONFIG_ARCH_HAS_PTRACE2, which is set by the archs
> which are converted. For those which are not you add a fallback
> implementation:

Bah.  Folks, we're talking about adding a single new argument to a
single function implemented by our 24 architectures.  This is a trivial
almost scriptable conversion.